/* CSS Document */
body{text-align:center}
#container{text-align:left}
#navlist{height:17px}
/*************** Left column **************/
#leftcolumn{padding-top:20px; width:720px; float:left}
/*************** Right column **************/
#rightcolumn{ padding-top:60px; float:right; width:1px; margin:0px; padding-bottom:0px; padding-left:0px; visibility:hidden; display:none}
/*************** Content column **************/
#content{float:left; width:100%; padding:20px 0px 0px 0px; background-color:#FFF}
#tabbox{padding:0px; margin:0px; width:734px; height:22px}
#titlebox{padding:0px; margin-top:20px; width:734px; height:39px; background-image:url(../../images/planner/title.gif)}
* html #titlebox{ margin-top:0px}
#mainbox{padding:0px; margin:0px; width:734px; height:349px; background-image:url(../../images/planner/bg.jpg); float:left}
#basebox{padding:0px; margin:0px; width:734px; background-image:url(../../images/planner/base.gif); float:left; clear:both}
/************* mainbox ***************/
#mainbox p{font-size:11px; color:#51699E; line-height:normal; margin:0px; padding:0px}
#mainbox h3{font:normal 16px Arial,sans-serif; color:#C30; font-weight:bold; padding-top:0px}
/************* formbox ***************/
#formbox{border:1px solid #D1D9E9; background-color:#E4E9F1; margin:5px 0px 10px 0px}
#formbox p{font-size:11px; color:#383A62; margin:5px 10px 5px 10px}
#formbox select{font-size:11px; width:230px; color:#036}
#formbox textarea{font-size:11px; width:245px; color:#036}
#formbox_name{width:274px; font-size:12px}
/************* buttons ***************/
#buttright{float:right; padding:5px 7px 0px 0px}
#buttleft{padding:5px 0px 0px 7px}
#buttons{padding:30px 0px 0px 0px; text-align:left; float:right;  width:550px}
#buttons a{padding:0px 70px 0px 20px}
/************* Steps ***************/
#loading{width:734px; height:349px; background-image:url(../../images/planner/loading.jpg)}
#welcome{width:734px; height:349px; background-image:url(../../images/planner/welcome.jpg)}
#step1, #step2, #step3, #step4, #step5, #step6, #planner{width:734px; height:349px; background-image:url(../../images/planner/bg.jpg)}
#step6{background-image:url(../../images/planner/step6_bg.jpg)}
#planner{background-image:url(../../images/planner/planner_bg.jpg); float:left; padding:0px}
#items_head{background-image:url(../../images/planner/planner_head_bg.gif); background-repeat:repeat-x; height:22px}
#items_head p{font:bold 12px Arial,sans-serif; padding:3px 0px 0px 5px}
#selection{height:230px; background-color:#FFF; border:solid 1px #4E6D9E; float:left; width:600px; margin-left:70px; margin-top:50px}
/************* Css Hacks ***************/
* html #selection{margin-left:35px}
/************* Results ***************/
#results{height:210px; background-color:#FFF; overflow:scroll}
#results td{border-bottom:solid 1px #D3E2EB; padding:3px}
#results h2{font:bold 14px Arial,sans-serif; color:#C30}
#results p{font:bold 11px Arial,sans-serif; color:#036}
/************* Hide Show ***************/
.hide{visibility:hidden; display:none}
.show{visibility:visible; display:block}
/************* Print ***************/
#printbox{padding:0px; margin:0px; width:734px; height:349px; background-color:#FFF; float:left}
#hidehymn{ visibility:hidden; display:none}
#printbox p{font-size:12px; color:#000; line-height:normal; margin:0px; padding:0px}
#printbox h1{font:normal 38px Arial,sans-serif; color:#000; font-weight:bold; padding-top:0px}
#printbox h2{font:normal 18px Arial,sans-serif; color:#000; font-weight:normal; padding-top:0px}
#printbox h3{font:normal 20px Arial,sans-serif; color:#000; padding-top:0px; font-weight:normal}
#printbox h4{font:normal 14px Arial,sans-serif; color:#000; text-decoration:underline; font-weight:bold; padding-top:0px; padding-bottom:10px}
#printbox h5{font:normal 12px Arial,sans-serif; color:#000; font-weight:bold; padding-top:0px; padding-bottom:10px}
.printbox_heading{padding:5px 0px 5px 0px; border-top:solid 1px #CC6; border-bottom:solid 1px #CC6}
.printbox_main{padding:5px 20px 5px 20px}
#plannerwarning{background-image:url(../images/warningback.jpg); background-repeat:no-repeat; height:128px; width:293px; margin-left:auto; margin-right:auto; padding-top:65px; padding-left:25px; padding-right:25px; color:#4E6597}
#warningtext{height:93px; overflow:hidden}
#warningbutton{float:inherit}
.buttons_end{float:right; padding-right:30px; padding-top:30px; width:600px}
#cathlogo{background-image:http://www.catholicfunerals.co.nz/httpdocs/images/mobile.gif; height:81px; width:191px}
#cathlogo h2{display:none}

/************* Hide Show Developing - REMOVE IF UPLOADING *******
.hide{visibility:visible; display:block}********/